Subject: Relative movement patch to WindowsDesk

From: Pekka Marjola <[email-masked]>
Date: 15 Jul 1996 16:55:27 +0300

Here's a simple patch to allow desktops to be specified relatively in
WindowsDesk command (just like in Desk command), something I have
wanted to do for a long time (but never bothered to make a patch). It
also corrects the problem of not repositioning the icon if the icon is
moved to another (not current) desk.

This will break the old syntax, but I think it's clearer to have the
same syntax with both commands than to try support old syntax, too.

Although it's a bit late, I think it would be useful to add this
before 2.1.0...

-- 
Pekka Marjola * [email-masked] * http://www.iki.fi/pema/ * +358-40-551 4842
PGP: 0x2865206D/C46E6452206FDB42A87D44F4E0E54E65 * GCS U+++$ L+++ E++...
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Quidquid latine dictum sit, altum viditur.